Daily Ubuntu / Linux news and application reviews.

ads

Pidgin 2.7.7

Pidgin 2.7.7 was released, fixing the "Unable to validate certificate" error for omega.contacts.msn.com (so if the Pidgin (MSN) Omega.contacts.msn.com Certificate Errors fix didn't work for you, try the new Pidgin 2.7.7).

Pidgin 2.7.7 also comes with support for MSNP16, including Multiple Points of Presence (MPOP) which allows multiple simultaneous sign-ins for MSN. A complete changelog can be found HERE.


Pidgin 2.7.7 is not yet available in the Ubuntu Pidgin PPA, however you can install it via GetDeb (for Ubuntu 10.04 and 10.10):

1. Download THIS .deb and install it - it will add the GetDeb repository.

2. Run the following command to update your software sources:
sudo apt-get update

3. Upgrade Pidgin:
sudo apt-get upgrade

The above command will also upgrade some other packages which are installed on your computer and for which there are newer versions available on GetDeb. If you don't want those, instead of running "sudo apt-get upgrade", open Synaptic, upgrade Pidgin only and then remove the GetDeb repository (from Software Sources).


Important: If GetDeb is very slow for you (that's the case for me at the time I'm writing this post), you can use the following GetDeb mirror instead of the official GetDeb (edit the /etc/apt/sources.list.d/getdeb.list file and replace the existing line with the one below):

deb http://mirrors.dotsrc.org/getdeb/ubuntu maverick-getdeb apps

(The above repository is for Maverick. If you're using Lucid, replace "maverick" with "lucid").


After upgrading, close Pidgin and open it again, then if the certificate error still occurs, try connecting a few times and it should work.
«
Next
Newer Post
»
Previous
Older Post
-->